.leftbar {
    margin-top: 50px;
    margin-left: 50px;
    width: 25%;
    padding: 15px;
    display: flex;
    flex-direction: column;
    gap: 35px;
    float: left;


}


.rightbar {
    margin-top: 50px;
    
    width: 25%;
    display: flex;
    flex-direction: column;
    gap: 35px;
    /* Memberikan jarak otomatis antar elemen di dalamnya */

    /* Opsional: Jika ingin leftbar berada di sisi kiri halaman */
    float: right;


}

body {
    margin: 0;
    background: #dcdcdc;
    font-family: Arial, sans-serif;
}


.card h2 {
    
    background-color: #0040ff;
    text-align: left;
    color: white;
    padding-left: 10px;
    clip-path: polygon(0 0, 100% 0, 80% 100%, 0 100%);
    background-image: repeating-linear-gradient(0deg,
            transparent,
            transparent 4px,
            #0022aa 4px,
            #0022aa 5px);
}

.content {
    float: left;
    width: 50%;
}

.card {
    border-radius: 5px;
    background-color: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
    border-radius: 5px;
    border: 2px solid #333333;

}

.profile {
    text-align: center;
}

.rounded {
    border-radius: 50px;
}


#agent{
  position:fixed;
  right:20px;
  bottom:20px;
  font-size:60px;
  cursor:move;
}